/* @override http://www.thegsba.org/include/main.css?A
	http://www.thegsba.org/include/main.css?B */

/*last update: 11/06/09*/
body {
	margin-left: 0;
	margin-top: 0;
	background-color: #545456;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
}
#container {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

td, .BodyText {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.greenbg {
	background-color: #7EB400;
}
.scrollingnews, a.scrollingnews, a.scrollingnews:visited {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}
a.scrollingnews:hover {
	color: #000000;
}
TH, th, .th, .TH {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #AD97E9;
	text-decoration: none;
}
.BodyTextBold {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
.HmBlueHead {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #3300CC;
}
.HmHead {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #000000;
}
.WhiteHead {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
}
.GreenHead {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #91AF3A;
}
.HmHeadItalic {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	font-style: italic;
	color: #000000;
}
.SubHead {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}
.HmBodyText {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
}
.HmBodyTextLead {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #000000;
}
.HmBodyTextBold {
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
.BodyWhiteTextBold {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.HmSmBodyText, .CalBlkNoText {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
.SmTextNoLead {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #000000;
}
.CalGrayNoText {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #999999;
}
.GreenText {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #91AF3A;
}
form, FORM {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
}
input, textarea, select {
	border: 1px solid #544B82;
}

#searchbox {
	float: right;
	background-image: url(/images/searchbox_bg.png);
	height: 166px;
	width: 185px;
	padding: 0;
	background-color: #000;
}

#searchbox .blackinput {
	border: 0px;
	height: 19px;
	width: 91px;
	background: url(/images/blackinput_bg.gif) repeat-x;
	margin-left: 61px;
	margin-right: 0;
	vertical-align: top;
	margin-top: 0;
	float: left;
}

#searchbox input#quicksearch_submit {
	border-width: 0;
	padding: 0;
	display: inline;
	vertical-align: top;
	margin-bottom: 0;
	margin-left: 0;
	float: left;
}

#searchbox div#jointoday, #searchbox div#memberlogin {
	width: 81px;
	height: 22px;
}

#searchbox div#jointoday {
	padding: 0;
	margin-bottom: 0;
	margin-top: 82px;
	margin-left: 78px;
}
#searchbox div#memberlogin {
	margin-top: 10px;
	margin-left: 78px;
	padding: 0;
}

form#frmSearchTop {
	margin-top: 21px;
}

#guide_link a img {
	float: left;
	position: relative;
	border-width: 0;
	margin-top: 3px;
}
div#memberlogin img, div#jointoday img {
	border: 0px;
	margin: 0px;
}
div#lt_sidebar {
	position:relative;
	float:left;
	width:185px;
	margin-top:7px;
	text-align: center;
}

div#upcoming_vertical {
	width: 167px;
	float: left;
	position:relative;
	margin: 7px 8px;
	padding-top: 4px;
	background-color:#d2e5a6;
	border: 1px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	color: #000000;

}
#upcoming_vertical div.upcoming_event {
	text-align: center;
	margin-bottom: 13px;
	margin-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
div#iphone_vertical {
	width: 185px;
	float: left;
	position:relative;
}
div#iphone_vertical img{
	border: 0px;
}

#upcoming_vertical a img {
	border-width: 0;
}
#upcoming_vertical img{
	border: none;
}

div#guide_vertical {
	width: 187px;
	float: left;
}

#guide_vertical a img,
#home_sidebar_feature a img {
	border: none;
}
div#upcoming_vertical span.geotrust a img{
	padding-left: 40px;
	}

div#home_hero {
	position:relative;
	float:left;
	width: 430px;
}
div#hero {
	position:relative;
	float:left;
	width: 430px;
	height:381px;
	padding: 0;
	margin: 0;
	background-image:url(/images/home/2011_Sept_hero.png);
	background-repeat:no-repeat;

}
div#hero_rotate {
	position:relative;
	float:left;
	width: 430px;
	height:381px;
	padding: 0;
	margin: 0;
}

div#home_hero div.taste_form {
	position:relative;
	float:left;
	margin-top:10px;
	text-align:center;
}
div#downloads {
	position:relative;
	float:left;
	margin:0;
}
div#downloads p{
	
	width:430px;
	text-align:center;
}

div#home_hero .link-bar {
	position:relative;
	float:left;
	margin-top:20px;
	
}
div#home_sponsors {
	padding: 0;
	margin: 7px 0px 7px 0px;
	width: 185px;
	float: right;
}
div#home_sidebar_feature {
	padding: 0;
	margin: 0;
	width: 185px;
	float: right;
}
div#home_sidebar_feature span img{
	margin-top: -3px;
}
div#home_sidebar_google {
	padding: 0;
	margin: 0;
	width: 185px;
	float: right;
}
div#google_search {
	width: 183px !important; 
	height:80px !important; 
	background:white !important; 
	border: 0px; 
	overflow: hidden !important; 
	text-align: center !important;
}

.frmButton {
	background-color: #7EB400;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.required {
	color: #9900FF;
}
.error {
	color: red;
	font-weight: bold;
}
.SmBodyText, .SmBodyLink {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #000000;
}
.SmBodyTextLead {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
a {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
}
a.SmBodyLink:hover, a:hover {
	color: #9900FF;
}
.NavOn, a.NavOn, a.NavOn:visited, a.NavOn:hover, a.NavOff:hover {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
.NavOff, a.NavOff {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
}
.bluelink {
	color: #6600FF;
	text-decoration: none;
}
.purpletext	{
	font-size: 12px;
	line-height: 14px;
	color: #6666CC;
}
.breadcrumb {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
}
.footer {
	font-family: arial, helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #000000;
	padding-top: 15px;
	text-align: center;
	clear: both;
	background: #fff;
}
.footerx {
	position:relative;
	float:left;
	font-family: arial, helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #000000;
	padding-top: 15px;
	text-align: center;

}

.subnavspacer {
	background-color: #FFFFFF;
}
.topnavdiv {
	background-color: #bfbfc0;
	clear: left;
	height: 30px;
}
.subnavdiv {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
    color: #999999;
	background-color: #bfbfc0;
    text-decoration: none;
}
.subnavdiv a:link {
    DISPLAY: block;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    color: #000000;
    text-decoration: none;
}
.subnavdiv a:visited {
    DISPLAY: block;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    color: #000000;
    text-decoration: none;
}
.subnavdiv a:hover {
    DISPLAY: block;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    color: #000000;
    background-color: #FFFFFF;
    text-decoration: none;
}
#menu01 {left:0px;top:20px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_01_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_02_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_03_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_04_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_05_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_06_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_07_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_08_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_09_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_10_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu01_11_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu02 {left:0px;top:20px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu02_01_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu02_02_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu03 {left:0px;top:20px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu03_01_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu03_02_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu03_03_01{left:1px;top:1px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu04 {left:0px;top:20px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu05 {left:0px;top:20px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu06 {left:0px;top:20px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu07 {left:0px;top:20px;width:135px;z-index:1000;visibility:hidden;position:absolute;}
#menu08 {left:0px;top:20px;width:135px;z-index:1000;visibility:hidden;position:absolute;}

#topbanner div#logo {
	position:relative;
	float: left;
	background:url('/images/gsbaBannernew.png') no-repeat;
	height:145px;
	width: 800px;
	border-top:10px solid #7eb400;
}

#topbanner div#logo img {
	border-width: 0px;
	float: left;
}
#topbanner div#gsbaHeaderLogo {
	position:relative;
	float:left;
	width:290px;
	display:block;
}
#topbanner div#gsbaHeader30years {
	position:relative;
	float:left;
	width:316px;
	display:block;
}
#topbanner div#mission {
	position:relative;
	float: left;
	width: 315px;
	padding: 62px 0px 0px;
  text-align:left;
  margin-left: 305px;
  font: 500 13px/16px Arial, sans-serif;
}

#home #topbanner div#mission {
	width: 360px;
}

#headerLinks{
	margin-top:5px;
	padding-right:20px;
  float: right;
  width: 146px;
}

#home #headerLinks {
  width: 115px;
}

#headerLinks .contact{
	font-size: 13px;
	font-weight: bold;
	text-align:right;
  margin-top: 15px;
  float: right;
  height: 30px;
}

#headerLinks .contact p {
  margin: 0;
}

#headerLinks .contact a{
	color: #7eb400;
}

a.loginButton{
	background: url('/images/memberloginnew.png') no-repeat;
	width: 72px;
	height:49px;
	float:right;
	text-indent: -9999px;
	overflow: hidden;
  clear: right;
  margin-top: 7px;
  display: block;
}

a.joinTodayButton {
  background-image: url(/images/join.png);
  overflow: hidden;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  width: 74px;
  height: 47px;
  margin-top: 7px;
}

#logo a#header-home {
  float: left;
  width: 290px;
  position: absolute;
  height: 145px;
  text-indent: -9999px;
  overflow: hidden;
}

a.directoryButton {
  overflow: hidden;
  float: right;
  text-indent: -9999px;
  width: 146px;
  height: 39px;
  background: url(/images/guideanddirectory.png) no-repeat;
  clear: right;
}

	
/*fixes menu bug in IE7*/

div.subnavdiv a {background-color: #bfbfc0; display: block; }
div.subnavdiv a:hover {background-color: #fff;}


.maincontent {
	padding: 0px 0px 0px 20px;
	vertical-align: top;
	font-size: 12px;
	background: #fff;
}
body#home .maincontent {
	padding: 0;
	background: #7EB400;
}

div.join-login {
	position:relative;
	float: right;
	margin: 0;
	width: 185px;
	height:46px;
}
div.joinLogin {
	position:relative;
	float: left;
	margin: 16px 0px 0px 0px;

}
div.joinLogin img{
	padding-right:4px;
	border:none;
}

div.bannerad {
	float: right;
	margin: 0;
	width: 185px;
	clear: both;
}

#directory_searchresults div.listing div.onlinead {
	float: right;
	border:dotted #F00 0px;
	width: 200px;
}
div.onlinead a img {
	margin-left:25px;
	margin-right:25px;
	border-width: 0px;
}
div.maps a img {
	margin-top: 16px;
	margin-left:0px;
	border-width: 0px;
}
div.social a img {
	border-width: 0px;
}
div.bannerad a img {
	float: right;
	border-width: 0;
}

#maincolumn {
	position:relative;
	float:left;
	display: block;
	width: 570px;
	clear: left;
	border:dotted #F0F 0px;
}

a.redlink {
	color: red;
}
a.redlink:hover {
	color: #F33;
}

#directory_searchresults div.listing {
  width: 570px;
	float: left;
	clear: left;
	margin-bottom: 19px;
	border:dotted #00F 0px;
}
#directory_searchresults div.listingtext {
	float: left;
	width: 360px;
	border:dotted #3F0 0px;
}
#directory_searchresults div.rubylistingtext {
	float: left;
	width: 360px;
	background-image:url(/images/guide/RubySlippers25.gif);
	background-repeat: no-repeat;
}
#directory_searchresults {
	width: 570px;
	float: left;
}
a.onlinead_link:link, a.onlinead_link:visited {
	font-weight: bold; 
	background-color: #7eb400;
	margin: 0 0 0 15px;
	text-align: center;
	text-decoration: none;
	vertical-align: bottom;
	border: 0px solid #666;
	color: #000;
}

#frmSearch {
	clear: left;
	float: left;
}

#frmSearch input.frmSearch-keywords,
#frmSearch input.frmSearch-submit {
  float: left;
  margin-top: 1em;
  margin-right: 1em;
}

#frmSearch input.frmSearch-keywords {
  width: 180px;
}

#frmSearch a.frmSearch-wedding {
  display: block;
  float: right;
  margin-top: -14px;
  margin-right: 48px;
}

#frmSearch div.guide-search-form div.frmSearch-outforbizonly {
  float: left;
  margin-bottom: 1em;
  margin-top: 1em;
}

#frmSearch div.guide-search-form div.frmSearch-outforbizonly img {
  float: left;
}

#directory_searchresults div.outforbiz {
	vertical-align:top;
	float: right;
	border: 0px #3F0 dotted;
}

div.internetbar {
	clear:both;
	border: 0px #03F solid;
	height: 40px;
}
div.internetbar div.social {
	width: 260px;
	height: 35px;
	float: left;
	margin: 5px 0px 0px 0px;
	border: 0px #F0F dotted;
}

/* Margin forced to display map icon - Unresolved issue with positioning */
div.internetbar div.maps {
	width: 35px;
	height: 35px;
	float:right;
	margin: -12px 5px 0px 0px;
	border: 0px #F0F dotted;
}


div.ruby {
	float: right;
	margin-top: 5px;
	border: 0px #F00 dotted;
}

div.ruby a img {
	border-width: 0px;
}

div.rubyLeft {
	float: left;
	margin-top: 5px;
	padding-left: 75px;
	border: 0px #F00 dotted;
}

div#menu01RelativePosition a,
div#menu02RelativePosition a,
div#menu03RelativePosition a,
div#menu04RelativePosition a,
div#menu05RelativePosition a,
div#menu06RelativePosition a,
div#menu07RelativePosition a {
padding: 0 13px 0 13px;
margin-left: -2px;
margin-right: -2px;
}

/*homepage updates sept 2009*/
#searchbox {
	float: right;
	background: url(/images/banner_search_bg.png) no-repeat;
	height: 120px;
	width: 185px;
	padding: 0;
	background-color: #000;
}

#searchbox .blackinput {
	border: 0px;
	height: 19px;
	width: 142px;
	background: url(/images/blackinput_bg.gif) repeat-x;
	margin-left: 8px;
	margin-right: 0;
	vertical-align: top;
	margin-top: 0;
	float: left;
}
#searchbox input#quicksearch_submit {
	border-width: 0;
	padding: 0;
	display: inline;
	vertical-align: top;
	margin-bottom: 0;
	margin-left: 0;
	float: left;
}
#searchbox form {
  height: 49px;
}

#searchbox div#join{
	width: 170px;
	height: 50px;
    margin-left: 8px;
}

#searchbox {
	width: 185px;
	height: 44px;
  background-color: #FFF;
}

#directorySearchBar{
	width:800px;
	height:92px;
	background: url('/images/searchbg.png') repeat-y;
}

.gsbaguide{
	background: url(/images/GuideImage.jpg) no-repeat top;
	float:left;
	height: 87px;
	width:73px;
	margin-top: 5px;
}

#SearchBarleft{
	float:left;
	width: 290px;
}

#directorySearchBar h2{
	color: #fed549;
	font-size:15px;
	font-weight:bold;
	margin:7px 0px 3px 0px;
}

#directorySearchBar h3{
	color: #fff;
	font-size:14px;
	font-weight:bold;
	margin-top:0px;	
	margin-bottom:3px;
}

input#quicksearch_submit{
	margin:0;
	float:right;
	height:17px;
	font: Arial, sans-serif;
}

input.blackinput{
	width: 253px;
	height: 17px;
	margin:0;
}

p.directoryBrowse{
	margin:2px 0px 0px 0px;
}

.directoryBrowse a{
	color: #fff;
	font-size:13px;
	font-weight:normal;
}

#homeSearchButtons{
	float:right;
	width: 420px;
	color: #fff;
	padding-top:12px;
}

a.joinbuttonmid{
	background: url('/images/joinmid.png') no-repeat;
	width:129px;
	height:81px;
	float:left;
	text-indent: -9999px;
  overflow: hidden;
	display:inline;
}

a.donatebuttonmid{
	background: url('/images/donatemid.png') no-repeat;
	width:156px;
	height:81px;
	float:left;
	text-indent: -9999px;
  overflow: hidden;
	display:inline;
}

a.newsbuttonmid{
	background: url('/images/newsmid.png') no-repeat;
	width:130px;
	height:81px;
	float:left;
  overflow: hidden;
	text-indent: -9999px;
	display:inline;
}

#directoryBrowse {
	position:relative;
	float:left;
	margin: -20px 0px 0px 200px;
	width: 125px;
	height:20px;
	z-index:10;
}

#quicksearch_submit {
	position:relative;
	float: left;
	margin-top:12px;
	margin-left:0px;
}

#sponsor-home .sponsor {
	background: url('/images/sponsor_bg.png') no-repeat;
	width: 164px;
	height: 124px;
  padding-left: 6px;
  padding-right: 6px;
}

#sponsor-home .sponsor a {
  text-indent: -9999px;
  display: block;
  overflow: hidden;
  width: 163px;
  height: 70px;
  margin-top: 3px;
}

#sponsor-home .sponsor-platinum a {
  background-image: url('../images/sponsors/sidebar/GSBA_jewel_partners.gif?2');
  position: relative;
  top: 33px;
}

#sponsor-home .sponsor-gold a {
  background-image: url('../images/sponsors/sidebar/GSBA_platinum_partners.gif');
  position: relative;
  top: 33px;
}

#sponsor-home .sponsor-silver a {
  background-image: url('../images/sponsors/sidebar/GSBA_silver_gold_partners.gif');
  position: relative;
  top: 33px;
}


.sponsor-platinum h3,
.sponsor-gold h3,
.sponsor-silver h3{
	text-align:center;
	text-weight:bold;
	margin:0;
	text-transform:uppercase;
	padding-top:15px;
	font-size:12px;
}

#home_middle{
	background: url('/images/searchbg.png') repeat-y;
	clear:both;
	height: 117px;
}

#home_middle a{
  color: #fff;
}

.shopGuideButton{
	background: url('/images/shop_guide_2013.png') no-repeat;
	width:202px;
	height:117px;
	float:left;
  overflow: hidden;
	text-indent: -9999px;
}

.shopOutButton{
	background: url('/images/shopout_nosponsor.png') no-repeat;
	width:197px;
	height:117px;
	float:left;
    overflow: hidden;
	text-indent: -9999px;
}

.shopMobile{
	background: url('/images/shop_mobile.png') no-repeat;
	width:198px;
	height:117px;
	float:left;
  overflow: hidden;
	text-indent: -9999px;
}

.travelGaySeattle{
	background: url('/images/travelgayseattle.png') no-repeat;
	width:200px;
	height:117px;
	float:left;
  overflow: hidden;
	text-indent: -9999px;
}

#home_bottom{
	background: #fff;
}

.google-search{
	float:left;
}

.member-benefit{
	float:left;
	width:340px;
	height: 65px;
	padding-top:15px;
	padding-left:20px;
	background: #fff;
	font-size:12px;
}

.member-benefit a{
	color: #ee3a44;
	font-weight:bold;
}

.social-links{
	float:left;
	background: #fff;
	width: 257px;
	height: 80px;
}

.social-links ul li{
	list-style-type:none;
	list-style-image:none;
  float: left;
}

li.fb a{
 	background: url('/images/social-fb.png') no-repeat;	
	height:55px;
	width:60px;
	display:inline;
	float:left;
  overflow: hidden;
	text-indent: -9999px;
}

li.twitter a {
 	background: url('/images/social-twitter.png') no-repeat;	
	height:55px;
	width:74px;
	display:inline;
	float:left;
  overflow: hidden;
	text-indent: -9999px;
}

li.blog a {
 	background: url('/images/social-blog.png') no-repeat;	
	height:55px;
	width:55px;
	display:inline;
	float:left;
  overflow: hidden;
	text-indent: -9999px;
}

#searchbox div#jointoday {
	padding: 0;
	margin-bottom: 0;
	margin-top: 82px;
	margin-left: 78px;
}

form#frmSearchTop {
	margin-top: 21px;
}


div#join img {
	border: 0px;
	margin: 0px;
}
	
#searchbox div#join {
	margin-top: 0px;
}

#searchbox .memberlogin{
padding-left: 6px;
}

form#cse-search-box {
  height: 44px;
}

#home_hero input#google_submit {
	position:relative;
	float:left;
	border-width: 0;
	padding: 0;
	display: inline;
	vertical-align: top;
	margin: -18px 0px 0px 394px;
}

#cse-search-box input.blackinput {
  	margin-top: 5px;
	height: 14px;
	width: 164px;
}

#home_hero input.blackinput {
	position:relative;
	float:left;
	border-width: 0;
	padding: 0px 0px 0px 2px;
	display: inline;
	vertical-align: top;
	margin: 14px 0px 0px 206px;

}

#shopout-main {
	position:relative;
	float:left;
	background-image:url('http://thegsba.org/images/shopout/ShopOutMain_Regence.png');
	background-repeat:no-repeat;
	border: 0px;
	width: 570px;
	margin-top:-20px;
}

#shopout-action {
	position:relative;
	float:left;
	margin-top: 5px;
	z-index:10;
}
#shopout-action a{
	text-decoration:underline;
	font-size:14px;
	font-weight:bold;
	color:#F00;
	padding-top: 5px;
}
#shopout-main div#copy{
	position:relative;
	float:left;
	margin: 85px 0px 20px 0px;
	width:370px;
	font-size:12px;
	font-weight: normal;
	color: inherit;
}

#ShopOutsearchbox {
	float: right;
	background-image: url('http://thegsba.org/images/shopout/ShopOutSearch.png');
	background-repeat:no-repeat;
	height: 164px;
	width: 185px;
	padding: 0;
	background-color: #000;
}
#ShopOutsearchboxTop {
	float: right;
	height: 118px;
	width: 185px;
	padding: 0;
	background-color: #000;
}
#ShopOutsearchboxLower {
	float: right;
	background-image: url('http://thegsba.org/images/shopout/ShopOutSearchLower.png');
	background-repeat:no-repeat;
	height: 47px;
	width: 185px;
	padding: 0;
	background-color: #000;
}
#ShopOutsearchboxLower .blackinput {
	border: 0px;
	height: 19px;
	width: 137px;
	background: url('http://thegsba.org/images/blackinput_bg137x19.png');
	background-repeat:no-repeat;
	margin: 3px 0px 0px 12px;
	float: left;
}

#ShopOutsearchboxLower input#quicksearch_submit {
	border-width: 0;
	padding: 0;
	display: inline;
	vertical-align: top;
	margin:4px 0px 0px 0px;
	float: left;
}
#ShopOutsearchbox .blackinput {
	border: 0px;
	height: 19px;
	width: 137px;
	background: url('http://thegsba.org/images/blackinput_bg137x19.png');
	background-repeat:no-repeat;
	margin: 100px 0px 0px 12px;
	float: left;
}

#ShopOutsearchbox input#quicksearch_submit {
	border-width: 0;
	padding: 0;
	display: inline;
	vertical-align: top;
	margin:101px 0px 0px 0px;
	float: left;
}

#shopout-main .blackinput {
	border: 0px;
	height: 19px;
	width: 304px;
	background: url('http://thegsba.org/images/blackinput_bg304x19.png');
	background-repeat:no-repeat;
	margin: 3px 0px 0px 9px;
	float: left;
}

#shopout-main input#quicksearch_submit {
	border-width: 0;
	padding: 0;
	display: inline;
	vertical-align: top;
	margin:4px 0px 0px 0px;
	float: left;
}
/* Events */
# event_main {
	position:relative;
	float:left;
	width: 570px;
	margin-top:5px;
}
#event_description {
	width:570px;
}

#maincolumn div.membership-corporate-level {
  float: left;
  width: 100%;
}

#maincolumn div.membership-corporate-level div.membership-corporate-alt-option {
  float: right;
  width: 170px;
  height: 5em;
  padding-top: 1em;
  padding-left: 1em;
  margin-left: 1em;
  border-left: 1px solid #666;
  margin-top: 1em;
  font-weight: bold;
}